Bug 8843 - kmidi
Summary: kmidi
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdemultimedia   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-25 16:40 UTC by Alan Cox
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-03 13:34:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alan Cox 2000-01-25 16:40:39 UTC
No file selected play button produces


PANIC: UNKNOWN COMMAND ERROR: 6
PANIC: UNKNOWN COMMAND ERROR: 6
PANIC: UNKNOWN COMMAND ERROR: 6
PANIC: UNKNOWN COMMAND ERROR: 6
PANIC: UNKNOWN COMMAND ERROR: 6
PANIC: UNKNOWN COMMAND ERROR: 6
PANIC: UNKNOWN COMMAND ERROR: 6
PANIC: UNKNOWN COMMAND ERROR: 6
PANIC: UNKNOWN COMMAND ERROR: 6
PANIC: UNKNOWN COMMAND ERROR: 6

etc

(ES1370 audio)

Comment 1 Bernhard Rosenkraenzer 2000-02-03 13:34:59 UTC
Fixed.


Note You need to log in before you can comment on or make changes to this bug.